### A free/open-source library for quantitative finance

Classes
ql/models/equity/hestonmodel.hpp File Reference

Heston model for the stochastic volatility of an asset. More...

`#include <ql/models/model.hpp>`
`#include <ql/processes/hestonprocess.hpp>`
Include dependency graph for hestonmodel.hpp:

## Classes

class | HestonModel
| Heston model for the stochastic volatility of an asset. More...

## Detailed Description

Heston model for the stochastic volatility of an asset.